/*.pad-no{
    padding: 0px;
}*/
.pad-top-0{
    padding-top: 0px;
}
.mar-r{
    margin-right: 0px;
}
.mar-bot-20{
    margin-bottom: 20px;
}
.mar-top-20{
    margin-top: 20px;
}
.padding-50{
    padding: 50px 0px;
}
/* Medium Layout: 1367px. */

@media only screen and (min-width: 1200px) and (max-width: 1367px) {

}


/* Medium Layout: 1280px. */

@media only screen and (min-width: 992px) and (max-width: 1200px) {
    
}


/* Tablet Layout: 768px. */

@media only screen and (min-width: 768px) and (max-width: 1024px) {
    
}


/* Mobile Layout: 320px. */

@media only screen and (max-width: 767px) {
   
}


/* Wide Mobile Layout: 480px. */

@media only screen and (min-width: 481px) and (max-width: 767px) {
   
}


/* Wide Mobile Layout: 480px. */

@media only screen and (min-width: 240px) and (max-width: 480px) {
    
}
@media only screen and (max-width:990px){
    .main-timeline .timeline:before{
        left: 5%;
        border-radius: 120px;
    }
    .main-timeline .timeline:nth-child(even):before{ right: 5%; }
}
@media only screen and (max-width:576px){
    .main-timeline:before{ width: 85%; }
    .main-timeline .timeline{ margin: -38px 0 0 0; }
    .main-timeline .timeline:before{
        border-width: 8px;
        border-radius: 0;
        left: 0;
    }
    .main-timeline .timeline:nth-child(even):before{ right: 0; }
    .main-timeline .timeline-content{ width: 85%; }
    .main-timeline .title{ font-size: 18px; }
}